@import url("css/reset.css");
@import url("css/960.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {
	background-color: #60763A;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #464646;
}
.outer {
	background-color: #60763A;
	padding-right: 50px;
	padding-left: 50px;
	
	margin-top: 30px;
	margin-bottom: 30px;
}
#header {
	float: left;
	height: 160px;
	width: 940px;
	position: relative;
}
#logo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 44px;
	line-height: 120px;
	font-weight: normal;
	color: #FFF;
	float: left;
	height: 160px;
	text-shadow:0 3px 2px #727e24;
}
#a-large {
	height: 18px;
	position: absolute;
	z-index: 10;
	top: 25px;
	right: 4px;
}
#a-small {
	height: 18px;
	position: absolute;
	z-index: 10;
	top: 12px;
	right: 5px;
}
#call {
	color: #FFF;
	text-align: right;
	height: 50px;
	width: 300px;
	position: absolute;
	top: 70px;
	right: 0px;
}
#call h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
}
#call a:link, #call a:active, #call a:visited {
	color: #FFF;
	text-decoration: none;
}
#call a:hover {
	text-decoration: underline;
}
#nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 50px;
	color: #65741f;
	background-color:#fff;
	float: left;
	height: 50px;
	width: 920px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F76B21;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#slider {
	float: left;
	height: 315px;
	width: 940px;
	padding-bottom:10px;
}
#welcome {
	text-align: center;
	float: left;
	width: 940px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color:transparent;
}
#welcome h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 28px;
	text-transform: uppercase;
	color: #507642;
	font-weight: normal;
}
#box {
	padding: 15px;
	float: left;
	height:auto !important;
	width: 270px;
	position: relative;
}
#inner-box {
	background-color: #FFF;
	float: left;
	height: 288px;
	width: 228px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	border: 1px solid #cccccc;
}

#inner-box h1{padding-bottom:10px;}
#inner-box p{padding-bottom:10px;}

#inner-box a:link,#inner-box a:active,#inner-box a:visited {font-size: 13px;color: #F36A21;text-decoration: underline;font-weight:normal;}
#inner-box a:hover {color: #F36A21;text-decoration: none;font-weight:normal;}   

.center-align {
	text-align: center;
}
.left-align {
	text-align: left;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 24px;
	color: #507642;
	font-weight: normal;
}
#event {
	background-color: #3e460a;
	float: left;
	height: 110px;
	width: 940px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#footer {
	font-size: 13px;
	color: #FFF;
	float: left;
	height: auto;
	width: 940px;
	margin-top: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #65741f;
	position: relative;
}
#footer a:link, #footer a:active, #footer a:visited {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}

#inner-content {
	background-color: #ffffff;
	float: left;
	height: auto;
	width: 940px;
	position: relative;
}
#left {
	padding: 15px;
	float: left;
	height: auto;
	width: 920px;
}
#sidebar {
	padding: 15px;
	float: right;
	height: auto;
	width: 260px;
}


/* Jameel CSS Document */
#suckerfishnav {font-size:14px;width:99%; padding:0px;text-align:left;font-weight:normal;text-transform:uppercase;}
#suckerfishnav, #suckerfishnav ul {float:left;list-style:none;line-height:50px;padding-top:0px;margin:0;width:100%;}
#suckerfishnav a {display:block;text-decoration:none;padding:0px 28px;color:#507642;}
#suckerfishnav li {float:left;padding:0;margin-right:3px;}
#suckerfishnav li a{}
#suckerfishnav ul {position:absolute;left:-999em;height:auto;width:190px;font-weight:normal;margin:0;line-height:20px;	border:0;border-top:0px solid #666666;z-index:100;}
#suckerfishnav li li {width:190px;border-bottom:0px solid #666666;border-left:0px solid #666666;border-right:0px solid #666666;z-index:99;}
#suckerfishnav li li a {padding:4px 10px;width:190px;font-size:11px;z-index:102;}
#suckerfishnav li ul ul {margin:-21px 0 0 75px;z-index:101;}
#suckerfishnav li li:hover {}
#suckerfishnav li ul li a {}
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a  {color:#fff;text-decoration:none;}
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {color:#fff;}
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {color:#fff;}
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul  {left:-999em;color:#ffffff;	}
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul  {left:auto;background:#747468;}
#suckerfishnav li:hover, #suckerfishnav li.sfhover {text-decoration:none;color:#fff;background:#F76B21;}
#suckerfishnav .current_page_parent {background:#F76B21;color:#fff;}
#suckerfishnav .current_page_parent a:after, #suckerfishnav .current_page_parent li a:after, #suckerfishnav .current_page_parent li li a:after, #suckerfishnav .current_page_parent li li li a:after, #suckerfishnav .current_page_parent li li li li a:after { content:""; color:#ffffff;}
#suckerfishnav .current_page_parent a:after, #suckerfishnav li .current_page_parent a:after, #suckerfishnav li li .current_page_parent a:after, #suckerfishnav li li li .current_page_parent a:after {color:#ffffff;}
#suckerfishnav .current_page_item a:after, #suckerfishnav li .current_page_item a:after, #suckerfishnav li li .current_page_item a:after, #suckerfishnav li li li .current_page_item a:after, #suckerfishnav li li li li .current_page_item a:after {color:#ffffff;}
#suckerfishnav .current_page_item {background:#F76B21;color:#fff;}
#suckerfishnav .current_page_item a{color:#fff;}
#suckerfishnav .current_page_parent a{color:#fff;}


#left h1{padding-bottom:20px;}
#left h2{padding-bottom:20px;}		
#left p{padding-bottom:15px;}		
#left ul {margin-left: 0;padding-bottom: 12px;padding-left: 0;}
#left ul li { 
	background-image: url("images/bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    margin-left: 25px;
    padding-bottom: 3px;
    padding-left: 25px;
    padding-top: 3px;
}

#left li {list-style: none outside none;}		
#left a:link,#left a:active,#left a:visited {font-size: 14px;color: #507642;text-decoration: none;font-weight:bold;}
#left a:hover {color: #507642;text-decoration: none;font-weight:bold;}   


#right h1{padding-bottom:20px;}
#right h2{padding-bottom:20px;}		
#right p{padding-bottom:15px;}		
#right ul {margin-left: 0;padding-bottom: 12px;padding-left: 0;}
#right ul li { 
	background-image: url("images/bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    margin-left: 25px;
    padding-bottom: 3px;
    padding-left: 25px;
    padding-top: 3px;
}

#right li {list-style: none outside none;}		
#right a:link,#right a:active,#right a:visited {font-size: 14px;color: #fff;text-decoration: none;font-weight:bold;}
#right a:hover {color: #fff;text-decoration: none;font-weight:bold;}   

#page h1{padding-bottom:20px;}
#page h2{padding-bottom:20px;}		
#page p{padding-bottom:15px;}		
#page ul {margin-left: 0;padding-bottom: 25px;padding-left: 0;}
#page ul li { 
	background-image: url("images/bullet.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    margin-left: 25px;
    padding-bottom: 3px;
    padding-left: 25px;
    padding-top: 3px;
}

#page li {list-style: none outside none;}		
#page a:link,#page a:active,#page a:visited {font-size: 14px;color: #F36A21;text-decoration: none;font-weight:normal;}
#page a:hover {color: #F36A21;text-decoration: none;font-weight:normal;}   


#post p{padding-bottom:10px;}	
#post h1{color: #000000;font-size: 24px;font-weight: normal;padding-bottom:15px;padding-left:10px;line-height:20px;}
#post h2{color: #3F9C08;font-size: 20px;	font-weight: normal;}		
#post span{color: #000;padding-bottom:10px;}		
	

#post a:link,#post a:active,#post a:visited {font-size: 14px;color: #26288E;text-decoration: none;font-weight:normal;}
#post a:hover {color: #26288E;text-decoration: underline;font-weight:normal;}   

#post h1 a:link, #post h1 a:active, #post h1 a:visited {color: #26288E;font-size: 20px;font-weight: normal;padding-left:0px;text-decoration:none;}
#post h1 a:hover {color: #26288E;font-size: 20px;font-weight: normal;padding-left:0px;text-decoration:underline;}	

.date_icon {
	background-attachment: scroll;
	background-image: url("images/date_icon.png");
	background-position: 0 0;
	background-repeat: no-repeat;
    color: #FFFFFF;
	font-weight: bold;
	height: 42px;
	left: 10px;
    line-height: 12px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 8px;
    position: inherit;
    text-align: center;
    top: 10px;
    width: 32px;
}
.thumbnail {
    border: 1px solid #E2E2E2;
    float: right;
    height: 100px;
    margin-left: 10px;
    padding: 2px;
}



.widget-title {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 16px;
	padding-bottom:10px;
	background-color:#26288E;
	padding-left:15px;
	padding-top:5px;
	margin-bottom:10px;
}

.page-title{padding-bottom:20px;}



#sidebar ul li { background-image: url("images/bullet.png");
    background-position: 0 15px;
    background-repeat: no-repeat;
	margin-left:15px;
	margin-right:15px;
    padding-bottom: 3px;
    padding-left: 25px;
    padding-top: 10px;
	border-bottom:1px solid #fff;

}



#sidebar ul li a:link{color:#000;text-decoration:none;}
#sidebar ul li a:visited{color:#000;text-decoration:none;}
#sidebar ul li a:hover{color:#000;text-decoration:underline;}

#recent-posts-2 {padding-bottom:15px;}
#categories-2 {padding-bottom:15px;}


img.centered {display: block;margin-left: auto;margin-right: auto;}
img.alignright {padding: 4px;margin: 0 0 2px 7px;display: inline;}
img.alignleft {padding: 5px;margin: 0 7px 2px 0;display: inline;}
.alignright {float: right;}
.alignleft {float: left;}